#galeria{
    min-height: 90vh;
    background-image: linear-gradient(#FFEDCF 1%, rgba(255, 255, 255, 0) 15%, rgba(255, 255, 255, 0) 90%, #FFEDCF 100%) , url("../recursos/fondoGaleria.webp");
    background-size: cover;
    background-position: center;
    box-shadow: inset 0 -150px 50px -50px #FFEDCF;
}

#zapatos{
    height: 100%;
}

#vestido{
    width: 60%;
}

.carouselVert{
    height: 50vh;
}

.carouselHor{
    height: 20vh;
}

.espaciadoGaleriaArriba{
    min-height: 17vh;
}

.espaciadoGaleriaAbajo{
    min-height: 21vh;
}

@media (min-width: 992px){
    .carouselVert{
        height: 60vh;
    }

    .carouselHor{
        height: 30vh;
    }

}